{
  "dependencies": {},
  "class_names_log": {
    "mappings": {
      "account_dialog_title": {
        "qualified_name": "net.micode.notes.databinding.AccountDialogTitleBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_login": {
        "qualified_name": "net.micode.notes.databinding.ActivityLoginBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_splash": {
        "qualified_name": "net.micode.notes.databinding.ActivitySplashBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "add_account_text": {
        "qualified_name": "net.micode.notes.databinding.AddAccountTextBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "datetime_picker": {
        "qualified_name": "net.micode.notes.databinding.DatetimePickerBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "dialog_edit_text": {
        "qualified_name": "net.micode.notes.databinding.DialogEditTextBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "folder_list_item": {
        "qualified_name": "net.micode.notes.databinding.FolderListItemBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "note_edit": {
        "qualified_name": "net.micode.notes.databinding.NoteEditBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "note_edit_list_item": {
        "qualified_name": "net.micode.notes.databinding.NoteEditListItemBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "note_item": {
        "qualified_name": "net.micode.notes.databinding.NoteItemBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "note_list": {
        "qualified_name": "net.micode.notes.databinding.NoteListBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "note_list_dropdown_menu": {
        "qualified_name": "net.micode.notes.databinding.NoteListDropdownMenuBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "note_list_footer": {
        "qualified_name": "net.micode.notes.databinding.NoteListFooterBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "settings_header": {
        "qualified_name": "net.micode.notes.databinding.SettingsHeaderBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "widget_2x": {
        "qualified_name": "net.micode.notes.databinding.Widget2xBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      },
      "widget_4x": {
        "qualified_name": "net.micode.notes.databinding.Widget4xBinding",
        "module_package": "net.micode.notes.databinding",
        "variables": {},
        "implementations": []
      }
    }
  }
}